function feedback(subj)
{
	document.write("Feedback to <a href='mailto:emartz@microbio.umass.edu?subject="+
		subj + "'>Eric Martz</a>." +
		" Please say who you are, your occupation, institution, and location.");
}
